# jestlize ano budou se nacitat pocty volnych bytu v bytech
pocty_v_bytech = ne
# zda nacitat aktuality
aktuality=ne
#jestli nacitat ciselniky pro formular pro hledani bytu na jinych strankach nez samotny ciselnik 
nacitat_ciselnik_byty=ne
# jestli ma uzivatel moznost upravovat menu prvni urovne. Zakazuje se v horizontalnich menu s pevnou sirkou
zakazat_editaci_menu_prvni_urovne=ano
# zda nacitat objekty
nacitat_objekty=ano
# jestlize je ano parametr nacitat_objekty i nasledujici, objekty se nactou jako stranky
nacitat_objekty_jako_stranky=ne
#jestlize ano, tak pri vybery domu se krome poctu volnych bytu v domech budou predavat
# pocty volnych bytu v patrech - je to v pripade, kdy vybirame v prvnim kroku
# rovnou podlazi
pocty_v_bytech_podlazi_s_domy=ne

nebrat_prvni_menu=ano

#Generated by ResourceBundle Editor (http://eclipse-rbe.sourceforge.net)
# Resources for parameter 'cz.triangle.domy.ApplicationResources'
# Project reko4

admin.chyba.detska_polozka                   = Polo\u017eku {0} nelze vymazat, proto\u017ee je nad\u0159azen\u00e1 jin\u00fdm polo\u017ek\u00e1m.
admin.chyba.duplikatni_lokalita              = Polo\u017eka se zvolenou lokalitou ji\u017e existuje ({0}), pros\u00edm zvolte jinou lokalitu.
admin.chyba.duplikatni_polozka               = Polo\u017eka s linkem '{0}' ji\u017e existuje, pros\u00edm zvolte jin\u00fd link.
admin.chyba.editace_polozky                  = Nepoda\u0159ilo se na\u010d\u00edst polo\u017eku ({0}).
admin.chyba.odkaz1_polozka                   = Polo\u017eku {0} nelze vymazat, proto\u017ee je obsa\u017een\u00e1 jako odkaz v jin\u00fdch polo\u017ek\u00e1ch.
admin.chyba.smazani_polozky                  = Nepoda\u0159ilo se smazat polo\u017eku ({0}).
admin.chyba.smazani_polozky.existuji_byty    = existuj\u00ed byty
admin.chyba.smazani_polozky.existuji_domy    = existuj\u00ed domy
admin.chyba.smazani_polozky.existuji_nb      = existuj\u00ed nebytov\u00e9 prostory
admin.chyba.smazani_polozky.existuji_podlazi = existuj\u00ed podla\u017e\u00ed
admin.chyba.smazani_polozky.existuji_rd      = existuj\u00ed rodinn\u00e9 domy
admin.chyba.upoutavka.presunout              = Nepoda\u0159ilo se p\u0159esunout polo\u017eku ({0}).
admin.chyba.upoutavka.zapsat                 = Nepoda\u0159ilo se zapsat polo\u017eku ({0}).
admin.chyba.vsechny_podlazi_vytvoreny        = Pro d\u016fm {0} nelze ji\u017e vytvo\u0159it nov\u00e9 podla\u017e\u00ed, proto\u017ee jsou v\u0161echna ji\u017e vytvo\u0159ena.
admin.chyba.zapsani_polozky                  = Nepoda\u0159ilo se zapsat polo\u017eku ({0}).

cenik.nastranku    = 18

cenik_np.nastranku = 18

cenik_rd.nastranku = 25

mail.from   = no-reply@dachi.cz
mail.server = fialka
mail.to     = vymetal@skrben.cz,blahovao@triangle.cz
mail.reakce.to = vymetal@skrben.cz,blahovao@triangle.cz
mail.projekt = nemilany.dachi.cz

formular.email    = e-mail zn\u00e1m\u00e9ho
formular.name     = Va\u0161e jm\u00e9no

formular1.email   = E-mail
formular1.message = P\u0159edm\u011bt sd\u011blen\u00ed

formular2.adresa = Adresa
formular2.email  = E-mail
formular2.name   = Jm\u00e9no


errors.email    = Pole {0} obsahuje nepovolen\u00fd form\u00e1t.
errors.integer  = Polo\u017eka {0} mus\u00ed b\u00fdt p\u0159irozen\u00e9 \u010d\u00edslo.
errors.invalid  = Pole {0} obsahuje nepovolen\u00fd form\u00e1t. Spr\u00e1vn\u00fd form\u00e1t je {1}.
errors.range    = Pole {0} nen\u00ed v povolen\u00e9m rozmez\u00ed od {1} do {2}.
errors.required = Pros\u00edm vypl\u0148te pole {0}.

flash.balkon            = Balk\u00f3n / p\u0159edzahr.
flash.byt               = BYT
flash.cena              = Cena
flash.dum               = D\u016eM
flash.flag1             = BYT
flash.flag2             = TYP BYTU
flash.flag3             = BYTOV\u00c1 PLOCHA
flash.flag4             = STAV
flash.odkaz.cenik       = cen\u00edk
flash.odkaz.hledat      = hledat voln\u00e9 podobn\u00e9 byty
flash.odkaz.nasledujici = n\u00e1sleduj\u00edc\u00ed podobn\u00fd byt
flash.odkaz.predchozi   = p\u0159edchoz\u00ed podobn\u00fd byt
flash.odkaz.pridat      = p\u0159idat k obl\u00edben\u00fdm
flash.odkaz.vypsat      = vypsat obl\u00edben\u00e9
flash.odkaz.vypsatvolne = vypsat voln\u00e9
flash.odkaz.vypsatvse   = vypsat v\u0161e
flash.oznameni          = Pros\u00edm vy\u010dkejte, nahr\u00e1vaj\u00ed se data
flash.plocha            = Bytov\u00e1 plocha
flash.podlazi           = PODLA\u017d\u00cd
flash.podlazi2          = Podla\u017e\u00ed
flash.projekt           = PROJEKT
flash.stav              = Stav
flash.zpet              = ZP\u011aT NA SEZNAM BYT\u016e

format.bezdiak     = znaky a a\u017e z bez diakritiky a  znak minus "-"
format.ceske_cislo = "nnn" nebo "nnn,n", kde n je \u010d\u00edslice
format.datum       = dd.mm.rrrr

fotogalerie.maly.x  = 160
fotogalerie.maly.y  = 120
fotogalerie.velky.x = 1004
fotogalerie.velky.y = 750

obrazek.lokalita.x = 128
obrazek.lokalita.y = 95

polozka.balkon        = balkon
polozka.bytovaPlocha  = bytov\u00e1 plocha
polozka.cena          = cena
polozka.cenaSkladu    = cena skladu
polozka.cenaStani     = cena st\u00e1n\u00ed
polozka.cislo         = \u010d\u00edslo
polozka.dumPlocha     = plocha domu
polozka.link          = link
polozka.nazev         = n\u00e1zev
polozka.oznaceni      = ozna\u010den\u00ed
polozka.popisek       = popisek
polozka.pozemekPlocha = plocha pozemku
polozka.razeni        = \u0159azen\u00ed
polozka.sirka         = \u0161\u00ed\u0159ka
polozka.sklad         = ne
polozka.skladPlocha   = plocha skladu
polozka.staniPlocha   = plocha st\u00e1n\u00ed
polozka.terasa        = ne
polozka.titulek       = titulek
polozka.upoutavka     = nov\u00e1 upout\u00e1vka
polozka.vyska         = v\u00fd\u0161ka
polozka.zverejneniOd  = zve\u0159ejn\u011bn\u00ed od

prezentace.aktualni           = Aktu\u00e1ln\u00ed projekty
prezentace.anotace.projekt    = projekt
prezentace.anotace.vic        = v\u00edce
prezentace.cena               = cena
prezentace.cenik.varovani1    = Seznam obl\u00edben\u00fdch byt\u016f je pr\u00e1zdn\u00fd. Pro za\u0159azen\u00ed bytu do obl\u00edben\u00fdch, p\u0159ejd\u011bte pros\u00edm do sekce s p\u0159ehledem byt\u016f, kde je mo\u017en\u00e9 prohl\u00ed\u017eet nab\u00edzen\u00e9 byty. Po vybr\u00e1n\u00ed bytu v t\u00e9to sekci je mo\u017en\u00e9 za\u0159adit byt do obl\u00edben\u00fdch kliknut\u00edm na odkaz p\u0159idat k obl\u00edben\u00fdm.
prezentace.cenik.varovani2    = Pro zadanou kombinaci parametr\u016f nebyly nalezeny \u017e\u00e1dn\u00e9 byty.
prezentace.cenik1             = \u010d\u00edslo bytu
prezentace.cenik10            = pozn\u00e1mka
prezentace.cenik11            = zm\u011bna
prezentace.cenik12            = \u010d\u00edslo RD
prezentace.cenik13            = plocha domu
prezentace.cenik14            = plocha pozemku
prezentace.cenik15            = Cena celkem v\u010d.&nbsp;DPH/pozemku
prezentace.cenik2             = d\u016fm
prezentace.cenik3             = typ bytu
prezentace.cenik4             = podla\u017e\u00ed
prezentace.cenik5             = bytov\u00e1 plocha
prezentace.cenik6             = balk\u00f3n / p\u0159edzahr.
prezentace.cenik7             = sklad
prezentace.cenik8             = Cena celkem s&nbsp;DPH
prezentace.cenik9             = stav
prezentace.ceniknp1           = \u010d\u00edslo st\u00e1n\u00ed
prezentace.ceniknp2           = v\u00fdm\u011bra st\u00e1n\u00ed
prezentace.ceniknp3           = \u010d\u00edslo skladu
prezentace.ceniknp4           = v\u00fdm\u011bra skladu
prezentace.ceniknp5           = cena st\u00e1n\u00ed
prezentace.ceniknp6           = cena skladu
prezentace.ceniknp7           = cena celkem
prezentace.copyright          = V\u0161echna pr\u00e1va vyhrazena
prezentace.do                 = do
prezentace.dokoncene          = Dokon\u010den\u00e9 projekty
prezentace.dum                = d\u016fm
prezentace.informace          = INFORMACE
prezentace.kc                 = K\u010d
prezentace.lokalita           = lokalita
prezentace.nezalezi           = nez\u00e1le\u017e\u00ed
prezentace.obsah.develop      = Developersk\u00e9 projekty
prezentace.obsah.info         = Informace
prezentace.od                 = od
prezentace.pouze_oblibene     = pouze moje obl\u00edben\u00e9
prezentace.pripravovane       = P\u0159ipravovan\u00e9 projekty
prezentace.reko               = REKO a.s. - stavebn\u00ed spole\u010dnost
prezentace.stav               = stav
prezentace.typ                = typ
prezentace.velikost           = velikost
prezentace.vp.aktualni        = aktu\u00e1ln\u00ed pozorovac\u00ed m\u00edsto
prezentace.vp.aktualnio       = aktu\u00e1ln\u00ed okruh
prezentace.vp.mista           = M\u00cdSTA POHLEDU V LOKALIT\u011a
prezentace.vp.pred            = p\u0159edchoz\u00ed
prezentace.vp.staticke        = Statick\u00e9 sn\u00edmky
prezentace.vp.varovani        = Pro&nbsp;p\u0159ehr\u00e1n\u00ed videa je t\u0159eba m\u00edt nainstalovan\u00fd QuickTime Player. P\u0159ehr\u00e1va\u010d je poskytov\u00e1n zdarma a jist\u011b ho vyu\u017eijete i p\u0159i prohl\u00ed\u017een\u00ed jin\u00fdch internetov\u00fdch str\u00e1nek.
prezentace.vp.vysvetlivka.qt1 = Velikost pr\u00e1v\u011b p\u0159ehr\u00e1van\u00e9ho videa je
prezentace.vp.vysvetlivka.qt2 = . Jeho sta\u017een\u00ed bude na b\u011b\u017en\u00e9m modemu trvat asi
prezentace.vp.vysvetlivka.qt3 = Pr\u016fb\u011bh nahr\u00e1v\u00e1n\u00ed souboru videa je zobrazen na posuvn\u00edku ovlada\u010de videa jeho ztmaven\u00edm a ur\u010duje, jakou \u010d\u00e1st videa si ji\u017e m\u016f\u017eete prohl\u00e9dnout.
prezentace.vp.vysvetlivka.qt4 = Video za\u010dne se samo p\u0159ehr\u00e1vat, je mo\u017en\u00e9 je zastavit tla\u010d\u00edtkem
prezentace.vp.vysvetlivka.qt5 = a op\u011bt spustit tla\u010d\u00edtkem
prezentace.vp.vysvetlivka.qt6 = . Pro posun dop\u0159edu a dozadu slou\u017e\u00ed tla\u010d\u00edtka
prezentace.vp.vysvetlivka.qt7 = nebo lze pou\u017e\u00edt posuvn\u00edk.
prezentace.vp.vysvetlivka.s1  = Pl\u00e1nek je slo\u017een z n\u011bkolika pozorovac\u00edch m\u00edst
prezentace.vp.vysvetlivka.s2  = , tvo\u0159\u00edc\u00edch celkov\u00fd okruh pohled\u016f na lokalitu.
prezentace.vp.vysvetlivka.s3  = Sm\u011br pohledu lze m\u011bnit kliknut\u00edm na p\u0159\u00edslu\u0161n\u00e9 zobrazen\u00ed pozorovac\u00edho m\u00edsta na pl\u00e1nku
prezentace.vp.vysvetlivka.s4  = , nebo
prezentace.vp.vysvetlivka.s5  = \u0161ipkami pod obr\u00e1zkem.
prezentace.vp.za              = n\u00e1sleduj\u00edc\u00ed
prezentace.vsechny            = v\u0161echny
prezentace.vyhledat           = vyhledat
prezentace.vytvoril           = Vytvo\u0159il

podniky.uspech				  = Formul\u00e1\u0159 byl odesl\u00e1n. Bude zpracov\u00e1n na\u0161imi pracovn\u00edky.
podniky.validace.nazev		  = Vypl\u0148te pros\u00edm pole n\u00e1zev.
podniky.validace.adresa		  = Vypl\u0148te pros\u00edm pole adresa.
podniky.validace.captcha.prazdna = Opi\u0161te pros\u00edm text z obr\u00e1zku.
podniky.validace.captcha = Opsan\u00fd text neodpov\u00edd\u00e1 obr\u00e1zku.

polozka.jmeno			= Jm\u00e9no
polozka.prijmeni		= P\u0159\u00edjmen\u00ed
polozka.uzivJmeno		= U\u017eiv. jm\u00e9no
polozka.heslo			= Heslo
polozka.hesloPotvrzeni 	= Potvzen\u00ed hesla
polozka.email			= Email
polozka.captcha			= Bezpe\u010dnostn\u00ed \u0159et\u011bz

newsletter.sql			= select dblink_exec('dbname=oxes_newsletter host=localhost user=triangle password=fmvPVTe3','insert into email (email) values (\\'{0}\\')')
